/* line 3, app/assets/stylesheets/new_design/_typography.scss */
body,
input,
textarea,
select {
  font-family: "Muli", system-ui, -apple-system, sans-serif;
  color: #333333;
}

/* line 7, app/assets/stylesheets/new_design/common.scss */
body,
input,
textarea,
select {
  font-size: 16px;
  line-height: 1.42857143;
}

/* line 16, app/assets/stylesheets/new_design/common.scss */
dt {
  margin-bottom: 0.5em;
}

/* line 20, app/assets/stylesheets/new_design/common.scss */
.page-wrapper {
  position: relative;
  min-height: 100%;
}

/* line 35, app/assets/stylesheets/new_design/common.scss */
.ios .page-wrapper {
  cursor: pointer;
}

/* line 39, app/assets/stylesheets/new_design/common.scss */
h1 {
  font-size: 36px;
  font-weight: bold;
}

/* line 44, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 48, app/assets/stylesheets/new_design/common.scss */
a {
  color: #0069CC;
}

/* line 52, app/assets/stylesheets/new_design/common.scss */
em {
  font-style: italic;
}

/* line 56, app/assets/stylesheets/new_design/common.scss */
strong {
  font-weight: bold;
}

/* line 60, app/assets/stylesheets/new_design/common.scss */
sup {
  vertical-align: super;
  font-size: 0.83em;
}

/* line 65, app/assets/stylesheets/new_design/common.scss */
small {
  font-size: small;
}

/* line 69, app/assets/stylesheets/new_design/common.scss */
.container {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 1072px;
  margin-left: auto;
  margin-right: auto;
}

/* line 76, app/assets/stylesheets/new_design/common.scss */
.small-container {
  padding-left: 16px;
  padding-right: 16px;
  max-width: 872px;
  margin-left: auto;
  margin-right: auto;
}

/* line 6, app/assets/stylesheets/new_design/procedure_show.scss */
.procedure-header a.header-link {
  display: inline-block;
  margin-bottom: 16px;
}

/* line 13, app/assets/stylesheets/new_design/procedure_show.scss */
#procedure-show h1 {
  color: #333333;
  font-size: 22px;
  margin-bottom: 16px;
}

/* line 19, app/assets/stylesheets/new_design/procedure_show.scss */
#procedure-show .titre-dossiers {
  text-align: center;
}

/* line 23, app/assets/stylesheets/new_design/procedure_show.scss */
#procedure-show .dossiers-table {
  margin-top: 8px;
  margin-bottom: 24px;
}

/* line 28, app/assets/stylesheets/new_design/procedure_show.scss */
#procedure-show .procedure-actions {
  margin-left: auto;
  flex-shrink: 0;
}

/* line 32, app/assets/stylesheets/new_design/procedure_show.scss */
#procedure-show .procedure-actions .dropdown-items li {
  min-width: 150px;
}

/* line 37, app/assets/stylesheets/new_design/procedure_show.scss */
#procedure-show .afficher-dossiers-supprimes {
  display: flex;
  justify-content: flex-end;
}

/* line 42, app/assets/stylesheets/new_design/procedure_show.scss */
#procedure-show .filter {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #1C7EC9;
  border-radius: 4px;
  color: #FFFFFF;
  height: 36px;
  line-height: 36px;
}

/* line 53, app/assets/stylesheets/new_design/procedure_show.scss */
#procedure-show .close-icon {
  vertical-align: top;
  margin-top: 12px;
  margin-right: 6px;
  display: inline-block;
}

/* line 60, app/assets/stylesheets/new_design/procedure_show.scss */
#procedure-show .explication-onglet {
  margin-bottom: 24px;
  text-align: center;
}
